/* Community Level Styles */
:root {
    --amenities-header-border-bottom-color: var(--amenities-header-color);
    --amenities-list-bullet-color: var(--amenities-list-font-color);
}

/* home page */
.text-container .title,
.side-tagline .title {
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

/* amenities */
.amenities-section-container .column-group .bulletlist li:before {
    line-height: 26px;
}